/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:15px 0px 6px 0px; padding:0px; text-align:left; font-size:0px; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{display:inline-block; vertical-align:top; font-size:1.3rem; line-height:1.5rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#fff; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#90befd; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#90befd; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#90befd; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:2px 10px 0px 10px; background:#fff;} /* right/left - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#90befd;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{margin:8px 0px 11px 10px; padding:0px; text-align:left; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
.top-line UL.NavigationBarSimple LI				{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:normal;}

.top-line LI.NavigationBarSimple				{}
.top-line LI A.NavigationBarSimple				{color:#214079; text-decoration:none;}
.top-line LI A.NavigationBarSimple:hover		{color:#f49040; text-decoration:none;}

.top-line LI.NavigationBarSimpleOn				{}
.top-line LI A.NavigationBarSimpleOn			{color:#f49040; text-decoration:none;}
.top-line LI A.NavigationBarSimpleOn:hover		{color:#f49040; text-decoration:none;}

.top-line SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#cccccc;} /* right/left - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#f49040;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 768px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; left:-210px; z-index:9999; direction:ltr; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; left:0px; background:#eee url('../toMenu-small.png') no-repeat left center; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}




/****************** footer upper Simple Bar ******************/
#footer-upper UL.NavigationBarSimple				{margin:8px 0px 11px 10px; padding:0px; text-align:left; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
#footer-upper UL.NavigationBarSimple LI				{float:left; margin:0px 50px 10px 0px; padding:0px; list-style-image:none; list-style-type:none;}
#footer-upper UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.7rem; line-height:1.9rem; font-weight:normal;}

#footer-upper LI.NavigationBarSimple				{}
#footer-upper LI A.NavigationBarSimple				{color:#1e1e83; text-decoration:none;}
#footer-upper LI A.NavigationBarSimple:hover		{color:#0478b5; text-decoration:none;}

#footer-upper LI.NavigationBarSimpleOn				{}
#footer-upper LI A.NavigationBarSimpleOn			{color:#0478b5; text-decoration:none;}
#footer-upper LI A.NavigationBarSimpleOn:hover		{color:#0478b5; text-decoration:none;}

#footer-upper SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
#footer-upper IMG.NavigationBarSimpleSeperator		{display:none;/*vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#1e1e83;*/} /* right/left - 4px difference */

#footer-upper UL.NavigationBarSimple LI A:active, #footer-upper UL.NavigationBarSimple LI A:focus	{color:#0478b5;}




/****************** Ip 3 "banners" ******************/
#subjects										{margin-bottom:20px;}
#subjects UL.NavigationBarSimple				{width:100%; display:table; margin:0px; padding:0px; text-align:left; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
#subjects UL.NavigationBarSimple LI				{display:block; margin:0px 0px 6px 0px; padding:0px; list-style-image:none; list-style-type:none;}
#subjects UL.NavigationBarSimple LI A			{width:100%; display:table; min-height:67px; font-size:2.2rem; line-height:2.4rem; font-weight:normal; padding:11px 15px 6px 81px; background-color:#f4f6f9; border:#d9d7d7 1px solid; border-radius:6px; box-sizing:border-box;}
#subjects SPAN.NavigationBarSimpleItem			{display:table-cell; vertical-align:middle;}

#subjects LI.NavigationBarSimple				{}
#subjects LI A.NavigationBarSimple				{color:#1e1e83; text-decoration:none;}
#subjects LI A.NavigationBarSimple:hover		{background-color:#ecf3fb; color:#0478b5; text-decoration:none;}

#subjects LI.NavigationBarSimpleOn				{}
#subjects LI A.NavigationBarSimpleOn			{background-color:#ecf3fb; color:#0478b5; text-decoration:none;}
#subjects LI A.NavigationBarSimpleOn:hover		{background-color:#ecf3fb; color:#0478b5; text-decoration:none;}

#subjects IMG.NavigationBarSimpleSeperator		{display:none;/*vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#1e1e83;*/} /* right/left - 4px difference */

#subjects UL.NavigationBarSimple LI A:active, #subjects UL.NavigationBarSimple LI A:focus	{background-color:#ecf3fb; color:#0478b5;}

#subjects LI.NavigationBarSimple1 A,
#subjects LI.NavigationBarSimpleOn1 A		{background-image:url('../icon-security.png'); background-repeat:no-repeat; background-position:left 17px top 13px; background-size:40px;}
#subjects LI.NavigationBarSimple2 A,
#subjects LI.NavigationBarSimpleOn2 A		{background-image:url('../icon-resqu.png'); background-repeat:no-repeat; background-position:left 5px top 10px; background-size:46px;}
#subjects LI.NavigationBarSimple3 A,
#subjects LI.NavigationBarSimpleOn3 A		{background-image:url('../icon-modiin.png'); background-repeat:no-repeat; background-position:left 2px top 6px; background-size:69px;}

@media screen and (max-width: 840px) {
	#subjects		{width:315px; margin:0px auto 20px auto;}
}

@media screen and (max-width: 840px) and (min-width: 641px) {
	.yes-ticker #subjects								{float:left; margin:0px 0px 20px 0px;}
	.yes-ticker DIV.TickerContainer						{float:right; width:calc(100% - 335px);}
	.yes-ticker #subjects UL.NavigationBarSimple LI		{margin-bottom:23px;}
	.yes-ticker #subjects UL.NavigationBarSimple LI A	{min-height:77px; padding:18px 15px 11px 81px;}
	.yes-ticker #subjects LI.NavigationBarSimple1 A, .yes-ticker #subjects LI.NavigationBarSimpleOn1 A		{background-position:left 17px top 18px;}
	.yes-ticker #subjects LI.NavigationBarSimple2 A, .yes-ticker #subjects LI.NavigationBarSimpleOn2 A		{background-position:left 5px top 15px;}
	.yes-ticker #subjects LI.NavigationBarSimple3 A, .yes-ticker #subjects LI.NavigationBarSimpleOn3 A		{background-position:left 2px top 11px;}
}

@media screen and (max-width: 640px) {
	.yes-ticker #subjects				{width:340px;}
	.yes-ticker DIV.TickerContainer		{width:340px; margin:0px auto 20px auto;}
}

@media screen and (max-width: 360px) {
	#subjects								{width:100%; max-width:290px; margin:0px auto 20px auto;}
	DIV.TickerContainer						{max-width:290px; margin:0px auto 20px auto;}
	#subjects UL.NavigationBarSimple LI A	{font-size:2rem; line-height:2.2rem;}
}




/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; left:0; right:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#ff8c37; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#ff8c37;}


